Name:           gnome-user-docs
Version:        3.38.5
Release:        2
Summary:        GNOME User Documentation
License:        CC-BY-3.0
URL:            http://help.gnome.org/
Source0:        https://download.gnome.org/sources/%{name}/3.38/%{name}-%{version}.tar.xz
BuildArch:      noarch
BuildRequires:  gettext itstool pkgconfig yelp-tools

%description
User documentation for GNOME

%prep
%autosetup -p1

%build
%configure
%make_build

%install
%make_install

%find_lang gnome-user-docs --all-name --with-gnome

%files -f gnome-user-docs.lang
%doc NEWS README COPYING

%changelog
* Thu Dec 08 2022 wanglimin<wanglimin@xfusion.com> - 3.38.5-2
- License compliance rectification

* Mon May 31 2021 weijin deng <weijin.deng@turbolinux.com.cn> - 3.38.5-1
- Upgrade to 3.38.5
- Update Version, Release, Source0

* Mon Nov 18 2019 liujing<liujing144@huawei.com> - 3.30.1-2
- Package init
